---
layout: default
title: Whitepaper - Concurrent DevOps
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Concurrent DevOps
        %h2.page-subtitle How to reduce cycle time and improve DevOps efficiency

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Despite a $3.9B spend on DevOps software last year, more than half of time spent on DevOps is wasted on logistics and repeatable tasks. Almost 90% of the organizations that have already adopted DevOps are disappointed with the results.
            %p The reality is that even though some or all teams may adopt DevOps, they often optimize locally but still work sequentially. The Concurrent DevOps model eliminates sequential handoffs for a workflow that is up to 200% faster.

            %h3 What you'll learn in this whitepaper:
            %ul
              %li Why DevOps isn’t living up to it’s promise
              %li What is Concurrent DevOps?
              %li How to get started with Concurrent DevOps

            %p Download the whitepaper to find out how Concurrent DevOps can help you fully realize the benefits of digital transformation.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Download the whitepaper
          %p If you don't see the form, try temporarily disabling ad blockers or use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1002
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1002, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  dataLayer.push({event: 'resources', mktoFormId: form.getId()});
                  return false;
                });
              });
        .confirmform{style: "visibility:hidden;"}
          .col-md-4.col-md-4.col-md-offset-1
            %h3 <a href="https://about.gitlab.com/resources/downloads/gitlab-concurrent-devops-whitepaper.pdf" target="_blank">Click here to download the whitepaper.</a>
            %p You will also receive an copy of the whitepaper sent to your inbox shortly.
